body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:url(by_bj.jpg) repeat;
	}
.lut{ height:6px; background:#484e39; overflow:hidden;}
body form {margin:0;}
img{ border:none;}
p {
	margin:0;
	color: #6666;
}
.clear { clear: both }
BODY,TD,UL,BR,select{font-size: 12px;  line-height :22px;font-family: Arial, Helvetica, sans-serif;  color : #666666; }

.muer{ width:625px; float:left;}

h1 {
	letter-spacing: 0px;
	padding: 7px 0px;
	margin: 0;
	font-weight:bold;
	color:#af3728;
}

h2 {
	letter-spacing: 0px;
	padding: 20px 0px 8px 0;
	margin: 0;
	font-weight: bolder;
	color:#424734;
}

h3 { color:#C2412C;  font-family: Georgia, "Times New Roman", Times, serif; line-height:30px; margin:24px 0 0;}

.ka { BORDER-BOTTOM: #cfcfcf 1px solid; BORDER-LEFT: #cfcfcf 1px solid; BORDER-RIGHT: #cfcfcf 1px solid; BORDER-TOP: #cfcfcf 1px solid; FONT-SIZE: 9pt;  background : #f1efda; color : #666666;}
.ka2{ BORDER-BOTTOM: #e0e0e0 1px solid; BORDER-LEFT: #e0e0e0 1px solid; BORDER-RIGHT: #e0e0e0 1px solid; BORDER-TOP: #e0e0e0 1px solid; FONT-SIZE: 9pt;  background : #ffffff; color : #666666;}
.ka3{ BORDER-BOTTOM: #b4b4b4 1px solid; BORDER-LEFT: #b4b4b4 1px solid; BORDER-RIGHT: #b4b4b4 1px solid; BORDER-TOP: #b4b4b4 1px solid; FONT-SIZE: 9pt;  background : #ffffff; color : #666666;}
.ba { BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 9pt;  border-color: #7d9dac;  background : #edf7f9; }



a{  color: #666666;text-decoration: none;}
a:hover {  color: #4994ba;text-decoration: none;}

.content{margin: 0 auto;	width: 874px;}

.header{
	height:100px;
	margin:0;
	padding:15px 0 0 0;
	background:url(n.png) no-repeat right bottom;
}

.logo img{
	margin:0 0 0 0;
}

.email{
	float:right;
	color:#553526;
	font-size:10pt; font-weight:bold;
	vertical-align: middle;
	text-align:right;
}

.emailpic{
	vertical-align: middle;
	margin:0 0 0 0 ;
}

.online { margin:20px 0 0 0 ;}

.menu {
	clear: both;
	height: 82px;
	color: #FFF;
	margin: 0;
	background: url(menu_bg1.jpg) no-repeat;
}

.menu ul{
	list-style-type:none;
	margin:0;
	padding:0 0 0 20px;
}

.menu li {
	padding:10px 27px 10px 10px;
	color: #FFFFFF;
	font-size: 13px;
	line-height:51px;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	background:url(li.jpg) no-repeat center right;
}
.menu li a{ color: #FFF; text-decoration:none;}
.menu li a:hover{ color: #ff630e; text-decoration:none;}

.banner{ width:874px; height:260px; overflow:hidden; background-color:#F1EFDA;margin:0;}
.menuCls {
	margin:0 14px; 
}
.main{
	background:#f1efda;
	width:874px;
	height: auto;
}

.top{
	background:url(index_top.gif) no-repeat;
	height:25px;
	clear:both;
}

.in_top{
     background-color:#FFFFFF; background-image:url(in_top.jpg); background-repeat:no-repeat; background-position: left 1px;
	height:24px; 
	clear:both;
}

.bottom{ border-top:#484e39 6px solid;	height:61px; margin-top:10px;clear:both;	padding:15px 0 0 8px;}
.banq{
	text-align:left;
	float:left;
	color:#666564;
	width:565px;
	padding-left: 10px;
}
.fb{ float:right; text-align:right; width:270px; padding-right:10px;}

.in_bottom{
	background:url(in_bottom.gif) no-repeat;
	height:58px;
	clear:both;
	text-align:center;
	color:#00349A;
	
	font-weight:bold;
	padding:10px 0 0 0 ;
}

.right{
	float:right;
	width:206px; margin: 0 auto;
}

.left{
	/*float:left;
	border-left:1px solid #7BAECB;
	width:515px;*/
	 background: url("ab_left_bj.jpg") no-repeat scroll left top #E9E7D2;
	border-radius: 4px 4px 4px 4px;
	float: left;
	padding: 15px;
	width: 590px;
}

/*.in_center{
	clear:both;
	border-left:1px solid #7CADCB;
	border-right:1px solid #84B6CD;
}*/

.intro{
	height:auto;
	width:590px;
	padding:8px 0px 0 5px;

	overflow:

}




.ind_left_x{background:#E9E7D2;
    border-radius: 4px 4px 4px 4px;
    float: left;
    padding:15px 15px 15px 0px;
    width: 605px; margin-top:16px;}
.nn{ height:40px; line-height:34px; background:url(nn.jpg) no-repeat; margin-left:10px; color:#424734; font-size:18px; padding-left:35px;}	
.nm{ margin-left:15px; padding-top:10px; }	
.nd{ background:url(nd.jpg) no-repeat left center; padding-left:25px; color:#0c8ac5; height:30px;}	
.nd a{color:#0c8ac5;}	
	
.image {
	float: left;
	margin: 0 9px 0 0;
}

.introchar{
	
	font-family: Arial, Helvetica, sans-serif;
	
	line-height: 26px;
}


.introchar_li{
	font-size:14px;
	vertical-align: middle;
	color:#00349A;
	font-weight:bold;
	font-family: Arial;
}

.introchar_li img {
	vertical-align: middle;
	margin:11px 9px 11px 0px;
}

.in_li{
	font-size:13px;
	vertical-align: middle;
	color:#424734; color:#4994ba;
	font-weight:bold;
}

.in_li img {
	vertical-align: middle;
	margin:11px 9px 11px 0px;
}

.order_intro {
	
	
}
.order_intro2{ border-bottom:#aba88a 1px solid; font-size:12px; font-family:Arial, Helvetica, sans-serif; line-height:20px; padding-bottom:5px;color:#b84e0e;}
.order_title {
	background:url(dot.gif) 1px center no-repeat;
	padding:0px 0 0 12px;
	height:22px!important;
	line-height:22px!important;
	color:#000000;
}

.order_title1 {
	background:url(dot.gif) no-repeat center left;
	padding:0 0 0 12px;
	height:22px!important;
	line-height:22px!important;
	height:26px;
	line-height:26px;
	color:#666666;
}

.order_char {
	color:#000000;
	line-height:18px;
	padding:5px 0 10px 0;
}

.contact_title {
	background:url(dot.gif) no-repeat center left;
	padding:0 0 0 20px;
}

.order_txt {
	padding:0 0 0 2px;
	color:#000000;
}



.footer{ height:30px;
}

.center_main{
	margin:0 0 0 17px;
	width:840px;
	height: auto;
	/*border-left:1px solid #E2E2E2;
	border-right:1px solid #E2E2E2;
	padding:0 20px;*/
}
.fuwu{border-radius: 7px 7px 7px 7px;background:#e9e7d2 url(ab_left_bj.jpg) no-repeat left top;padding:28px; margin-bottom:25px;}
.dingdan{border-radius: 7px 7px 7px 7px;background:#e9e7d2 url(ab_left_bj.jpg) no-repeat left top;padding:25px;}
.ab_left{ border-radius: 7px 7px 7px 7px;  float:left; width:590px; overflow:hidden; padding:15px; background:#e9e7d2 url(ab_left_bj.jpg) no-repeat left top;}
.abort_left{ width:auto;border-radius: 7px 7px 7px 7px; padding:15px; background:#e9e7d2 url(ab_left_bj.jpg) no-repeat left top;}


.ab_right{
	width:206px; padding-left:12px;
	float:right;
	overflow:hidden;
	
}
.ab_right_pic{ border-radius: 4px 4px 4px 4px;  height:57px; width:206px; overflow:hidden;}
.ab_right_er{ height:50px; border-bottom:#aba88a 1px solid; font-size:12px; font-family:Arial, Helvetica, sans-serif; line-height:24px; padding-top:10px; color:#b84e0e;}

.tdstyle{
	width:153px;
	height:36px;
	padding:0 0 0 4px;
}

.tdstyle2{
	padding:0 0 0 40px;
}

.STYLE1 {color: #00349A; font-weight:bold;font-size:14px; font-family: Verdana, Arial, Helvetica, sans-serif; margin:10px 0;}

.STYLE2 {color: #C1422F; line-height:56px;  font-family: Georgia, "Times New Roman", Times, serif;}

.STYLE3 {line-height:16px; font-size:12px; padding:0 0 20px;}

.STYLE4 {letter-spacing:-1px; color:#000000;}

.STYLE5 {line-height:16px; padding:0 0 10px;}

.STYLE6 {color: #1C1C1C}

.link {
	background:url(dot_1.gif) left center no-repeat;
	padding:0 0 0 12px;
}

.link_1 {
	background:url(dot_1.gif) left 12px no-repeat;
	padding:0 0 0 12px;
}
.baise {
	background-color: #FFF;
	padding: 15px;
}
.welcome{
	padding: 9px 0px;
 font-size:17px;
	color:#af3728;}
	
.nav { color:#CC0000;}
.price{
	padding-top:30px;
	padding-right: 15px;
	padding-left: 15px;
}
.price table{ line-height:25px;}
.price table td{ padding-left:15px; font-size:15px; background:#FFFFFF; height:30px;}

.ws{
	background:url(../images/ws.jpg) no-repeat;
	height:39px;
	line-height:39px;
	padding-left:15px;
	padding-right:15px;
	color:#2793ee;
}
.ws a{ color:#2793ee; float:left;}
.wz{ background:url(../images/wx.jpg) repeat-y; min-height:40px; padding-left:15px; padding-right:15px; padding-top:10px; padding-bottom:10px;}
.wx{ background:url(../images/wz.jpg) no-repeat; height:26px; }

.linka td{ line-height:16px;}
.linka { padding-top:25px;}

